
Redmine - Feature #20820

Time of day (not only date) as a deadline for a task.

2015-09-23 11:39 - Henrik ANFELT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would be great if it was possible to ad time of day (not only date) as a deadline for a task.

Related issues:

Is duplicate of Redmine - Feature #5458: Extend Start/Due date to include time New 2010-05-06

History

#1 - 2015-09-25 06:14 - Go MAEDA

- Is duplicate of Feature #5458: Extend Start/Due date to include time added

#2 - 2015-09-25 06:24 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I am closing this issue as duplicate of #5458.

Thank you for submitting this.
